/* Fonts
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Regular.ttf');
}
@font-face {
  font-family: 'SourceSansProBold';
  src: url('../fonts/SourceSansPro-Bold.ttf');
}
*/
html,
body {
  /*height: 100%;
    margin: 0;
    padding: 0;*/
  /*color: @text-color-main;*/
}
body {
  /*font-family: "SourceSansPro";*/
  /*background-color: @color-background;*/
}
header,
footer {
  /*background-color: @color-background-header;*/
  background-color: #161616;
}
/*
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal;
}
/* Menu overrides*/
body .navbar .nav-item a.active {
  color: #e94e2c;
}
/* Set width on the form input elements since they're 100% wide by default
input,
select,
textarea {
    max-width: 280px;
}*/
a {
  text-decoration: none;
  color: #e94e2c;
}
/*a {
    color: @main-color;
}
a:hover, a:focus {
    color: @main-color-highlight;
}
a:visited {
    color: @main-color-darken;
}*/
input[type=file] {
  display: inline-block;
}
a.button {
  display: inline-block;
}
button[type=submit],
input[type=submit],
input[type=button],
a.button {
  background-color: #e94e2c;
  color: white;
  padding: 0.5rem;
  border: none;
  transition: background-color 0.3s, box-shadow 0.3s;
}
button[type=submit]:hover,
button[type=submit]:focus,
input[type=submit]:hover,
input[type=submit]:focus,
input[type=button]:hover,
input[type=button]:focus,
a.button:hover,
a.button:focus {
  text-decoration: none;
  background-color: #ee755a;
  box-shadow: 0 0 5px #ee755a;
}
input[type=submit]:disabled,
input[type=submit]:hover:disabled,
input[type=button]:disabled,
a.button:disabled {
  background-color: dimgray;
  text-decoration: none;
  transition: none;
  box-shadow: none;
}
.danger {
  float: right;
}
.danger input[type=submit],
.danger input[type=button],
.danger a.button {
  background-color: darkred;
}
.danger input[type=submit]:hover,
.danger input[type=submit]:focus,
.danger input[type=button]:hover,
.danger input[type=button]:focus,
.danger a.button:hover,
.danger a.button:focus {
  background-color: #be0000;
  box-shadow: 0 0 5px #be0000;
}
table th,
table td {
  border: 1px solid rgba(233, 78, 44, 0.3);
  padding: 0.2rem 0.5rem;
}
#wrapper {
  min-height: 100%;
  position: relative;
}
.new-section {
  margin-top: 2rem;
}
label.required::after {
  content: "*";
  font-weight: bold;
  color: red;
}
.ui-widget-content {
  color: #888 !important;
}
.section {
  border-bottom: 2px solid rgba(233, 78, 44, 0.3);
  /*margin-bottom: 2rem;*/
}
.section-sub {
  margin-bottom: 2.5rem;
}
.one-line {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ok {
  color: darkgreen;
}
.error {
  color: darkred;
}
/*
@media (max-width: 992px) {
    .container {
        max-width: 100%;
    }
}*/
/* Modal dialog adjustments */
.modal-dialog .field input[type=text],
.modal-dialog .field textarea,
.modal-dialog .field .cke {
  width: 30rem;
  max-width: 100%;
}
/* Field stuff */
.field {
  margin-bottom: 1rem;
}
.field > label {
  width: 210px;
  vertical-align: top;
  margin-right: 5px;
  /*font-weight: bold;*/
}
.field.i18n > label {
  margin-right: 0;
}
.field .inputs-wrap {
  display: inline-block;
}
.field .inputs-wrap .i18n-wrap {
  display: block;
}
.field input[type=text],
.field textarea,
.field .cke {
  width: 300px;
  max-width: none !important;
  min-width: 100px;
}
.field input[type=date],
.field input[type=text].number,
.field input.small {
  width: 15rem;
}
.field .cke {
  margin-bottom: 1rem;
}
.field textarea {
  height: 120px;
}
